Subject: NFS
From: Lauer Rainer <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 4 Feb 2004 15:19:27 +0100

I have installed the latest version of cygwin on my PC onto drive c:. I'm
running Windows2000. The installation was done for ALL users. When I start
the NFS-server I get the warning, that my version is running for a single
user.
I'm not able to set any share, even I've converted all links to SYSTEM. In
the file /etc/exports I deliberately introduced a bug, but a restart of the
service ( or new start after re-boot) doesn't report it. Hence, I've got the
suspicion this file isn't taken into account at all.
When I try to edit the file exports from the command line, I've to change to
the directory /etc, otherwise VI opens a new file. Trying out a different
editor (gvim), the file is opened in C:/etc (not under C:/cygwin/etc).
Somewhat I managed to screw up the installation despite of following the
instructions to the letter.
Should I remove cygwin to re-install in a different way (maybe as admin).
How?

Thanks in advance for your support.
Reggies,
Rainer Lauer

		Rainer Lauer
		Senior Software Engineer
		TV, Aftersales and Accessories
		
		DEUTSCHE THOMSON-BRANDT GmbH     
		Hermann-Schwer-Strasse 3
		78048 Villingen-Schwenningen - Germany
		tel. +49 (0) 77 21 85 23 27
		fax +49 (0) 77 21 85 20 32
		[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/